	*,*:before,*:after{color:#000!important;text-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
	#content { width: 100%; }
	a,a:visited{text-decoration:underline;}
	a[href]:after{content:"";}
	a[href^="#"]:after,a[href^="javascript:"]:after{content:"";}
	abbr[title]:after{content:"(" attr(title) ")";}
	
	pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
	thead{display:table-header-group;}
	tr,img{page-break-inside:avoid;}
	img{max-width:100%!important;}
	p,h2,h3{orphans:3;widows:3;}
	h2,h3{page-break-after:avoid;}
	.navbar{display:none;}
	.btn>.caret,.dropup>.btn>.caret{border-top-color:#000!important;}
	.label{border:1px solid #000;}
	.table{border-collapse:collapse!important;}
	.table td,.table th{background-color:#fff!important;}
	.table-bordered th,.table-bordered td{border:1px solid #ddd!important;}

	body { 
		-webkit-print-color-adjust: exact;
		height: auto;
		min-height: auto;
	}
	@page {
		margin: 1cm;
		size: A4;
    	-webkit-print-color-adjust: exact;
	}
	html {
		height: auto !important;
		margin: 1cm 0 0 0 !important;
		padding: 0 !important
	}
	* {
		color: #000 !important;
		clear: both !important;
		font-family: 'Roboto Condensed', sans-serif !important;
		font-size: 10.5pt !important;
	}
	.title h1 { font-size: 16pt !important; }
	body {
		overflow: visible !important;
		padding: 0 !important;
		margin: 0 !important;
		border: 0 !important;
		line-height: 1.4;
		font-family: 'Roboto Condensed', sans-serif !important
	}
	#section-all { 
		height: auto !important;
		min-height: auto !important;
	}
	.fisHeader {
	    position: relative;
		height:auto;
	    top: 0;
	    left: 0;
	    width: 100%;
	    overflow: visible;
	    background: none;
	}
	#footer { position: relative;  text-align: left; background: transparent !important; margin-top: 20px; height: auto; min-height: auto; max-height: auto; }
	.no-print, .nav-skip, .info-only, #section-0, #linkedWith, #InfoCol, #bmvi_logo, #breadcrumbs, #footer {
		display: none !important;
	}
	#personForEntryTitle { display: block; }
	#personForEntryTitle h6 { margin-bottom: 0px; font-weight: bold; }
	#PrintFooter {	margin-top: 2em; }
	#PrintFooter, #fisHomePrint, .logo_print {
		display: block;
	}
	a.logo_print { position: absolute; right: 10px; top: 20px; background-image: url('/Fis17/images/icons/arrowLeftBlue.png'); background-position-y: center; background-repeat: no-repeat; padding-left: 15px; } 
	#fisHomePrint { height: 60px; }
	#content { padding-top: 0px; }
	/*#content .wb_icon.title { padding: 0em 0em 1px 25px !important; }*/
	#PrintFooter td { padding-top: 1em; }
	.title.wb_icon:before { position: absolute; top:5px; left: 15px; width: 20px; height: 22px; background-size: 20px 20px; display: inline-block; }
	.boxOpen.wb_icon:before { float: left; width: 20px; height: 22px; background-size: 20px 20px; display: inline-block; }
	.boxOpen h2, .boxOpen h6 { padding-left: 1em !important; display: inline-block; }
	#linkedWithHeader {padding: 15px 0 0px 15px !important; }
	/*.wb_icon_wk:before, .wissenslandkarte:before { content: url('/Fis17/svg/wb_wk_print.svg'); }
	.wb_icon_st:before, .statistik:before { content: url('/Fis17/svg/wb_st_print.svg'); }
	.wb_icon_sb:before, .synthesebericht:before { content: url('/Fis17/svg/wb_sb_print.svg'); }
	.wb_icon_rv:before, .rechtsvorschrift:before { content: url('/Fis17/svg/wb_rv_print.svg'); }
	.wb_icon_re:before, .wb_icon.review:before { content: url('/Fis17/svg/wb_review_print.svg'); }
	.wb_icon_pu:before, .publikation:before { content: url('/Fis17/svg/wb_pu_print.svg'); }
	.wb_icon_pr:before, .projekt:before { content: url('/Fis17/svg/wb_pr_print.svg'); }
	.wb_icon_pk:before, .koerperschaft:before, .wb_Institution:before { content: url('/Fis17/svg/wb_pk_print.svg'); }
	.wb_icon_gl:before, .glossarbegriff:before { content: url('/Fis17/svg/wb_gl_print.svg'); }
	.wb_icon_fm:before, .wb_icon_kp:before, .fis_bearbeiter:before { content: url('/Fis17/svg/wb_fm_print.svg'); }*/
	
	.tC ul li {
	    background-image: url(/Fis17/images/icons/arrowRightBlue.png) !important;
	    background-position-y: 0.5em !important;
	    position: left top !important;
	    background-repeat: no-repeat !important;
	}
	
	#section-content-display,
	#section-4,
	#section-content,
	#section-content-Search { 

		padding-bottom: 0px;
	}
@media print {	a.logo_print { display: none; } }